<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Andika+New+Basic&display=swap" rel="stylesheet">
    <!-- End of Google Fonts -->
    <!-- External CSS -->
    <link rel="stylesheet" href=".././assets/css/style.css">
    <!-- End of External CSS -->

    <title>Course | Courses</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="../index.html"><h1><span>C</span>ourse</h1></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
          <a href="../index.html" class="nav-link"> Home </a>
        </li>
        <li class="nav-item">
          <a href="./profile.html" class="nav-link"> Profile</a>
        </li>
        <span id="navSession"></span>
      </ul>
    </div>
  </nav>
<!-- <header>
	<img src="../assets/images/coursesbanner.png" class="banner" width="50%">
</header> -->

	<!-- the function of this file is to display all of the courses inside the database -->
	<main class="container my-5">
		<div id="adminButton" class="row"></div>
		<div id="coursesContainer" class="row">
			<div class="col-md-12">
				<section class="jumbotron text-center my-5">
					<h2 class="my-5"><span class="spinner-border text-warning"> </span>Fetching Cours<span>e</span>s...</h2>
				</section>
			</div>
		</div>
	</main>
<!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.6.0/dist/umd/popper.min.js" integrity="sha384-KsvD1yqQ1/1+IA7gi3P0tyJcT3vR+NdBTt13hSJ2lnve8agRGXTTyNaBYmCR/Nwi" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.min.js" integrity="sha384-nsg8ua9HAw1y0W1btsyWgBklPnCUAFLuTMS2G72MMONqmOymq585AcH49TLBQObG" crossorigin="anonymous"></script>
    -->
<!-- External Script -->
      <script src ="./../assets/js/script.js"></script>
      <script src ="./../assets/js/courses.js"></script>
<!-- External Script -->
</body>
</html>